/* 全体 */
body{
	margin: 0px;
	padding: 0px;
	font-family: "ＭＳ Ｐゴシック", Verdana, Roboto, "Droid Sans", "游ゴシック", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "HiraginoKaku Gothic ProN", sans-serif;
	font-size:15px;
	line-height:28px;
	width: 100%;
	min-width: 1200px;
	background-image: url("/images/body-lr.jpg");
	background-repeat: repeat;
}


img {
	display:block;
}
a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #333333;
	text-decoration: underline;
}
a:active {
	color: #333333;
	text-decoration: underline;
}
.tel-text a, .tel-text a:visited, .tel-text a:hover, .tel-text a:active {
	color:#000000;
	text-decoration:none;
}
.text-redunderline {
	border-bottom:solid 2px #FF7777;
}

#change-desktop{
	width:100%;
}
#change-mobile{
	display:none;
}


.form-boxsize-100 { width:480px; }
.form-boxsize-90 { width:430px; }
.form-boxsize-80 { width:380px; }
.form-boxsize-70 { width:330px; }
.form-boxsize-60 { width:280px; }
.form-boxsize-50 { width:240px; }
.form-boxsize-40 { width:190px; }
.form-boxsize-30 { width:140px; }
.form-boxsize-20 { width:100px; }
.form-boxsize-10 { width:80px; }
.form-opinion-height { height:200px; }


/* パンくず */
#dirlist{
	width: 100%;
	color: #333333;
}
#dirlist img{
	margin-top:5px;
}
#dirlist ol{
	width: 100%;
	list-style: none;
	margin: 0;
	padding: 0;
	color: #333333;
	margin-bottom:20px;
}
#dirlist li{
	list-style: none;
	display: inline;
	margin: 0;
	padding: 0;
	margin-left: 0 auto;
}
#dirlist li a{
	background: url("/images/dirnavi.gif") no-repeat 100% 50%;
	padding-right: 15px;
	color: #666666;
	text-decoration: none;
}a
#dirlist li a:hover{
	background: url("/images/dirnavi.gif") no-repeat 100% 50%;
	padding-right: 15px;
	color: #666666;
	text-decoration: underline;
}

h2 {
	width:680px;
	margin: 0;
	padding: 0;
}
h2 img{
	margin-bottom:10px;
}
.navi-nowpos{
	font-weight:bold;
}

/* 戻るリンク */
.to-back{
	width:850px;
	padding-top:50px;
	text-align:right;
	clear:both;
}
.to-back img {
	margin-right:0;
	margin-left:auto;
	text-align: right;
}


/* 進むリンク */
.to-next{
	width:850px;
	padding-top:15px;
	text-align:right;
	clear:both;
}
.to-next img {
	margin-right:0;
	margin-left:auto;
	text-align: right;
}

/* 誘導リンク */
.to-pp {     /* プライバシーポリシーへのリンク */
	width:850px;
	margin-top:30px;
	text-align: right;
}
.to-pp img {
	margin-right:0;
	margin-left:auto;
	text-align: right;
}


/* プライバシーポリシー */
.policy-box{
	display:block;
	line-height:22px;
	margin-bottom:70px;
}
.policy-box img{
	display:inline;
	margin-bottom:15px;
}



/* 西暦ナビ部分 */ 
.year-navi-pc{
	width:100%;
	text-align:right;
	padding:2px 5px 15px 2px;
	display:inline-block;
}
.year-navi-pc a:link, .year-navi-pc a:visited, .year-navi-pc a:active {
    color: #555555;
	text-decoration: none;
}
.year-navi-pc a:hover {
    color: #555555;
	text-decoration:underline;
}
.year-navi-pc img{
	display:inline-block;
	margin-bottom:2px;
	margin-right:7px;
}
.year-navi-pc li{
	display: inline-block;
	background-image: url("/images/navimark-separate.gif");
	background-repeat: no-repeat;
	background-position: 0px 6px;
	padding-left: 11px;
	padding-right: 2px;
}
.year-nowpos {
	font-weight: bold;
	background-image: url("/images/navimark-now.jpg");
	background-repeat: no-repeat;
	background-position: 0px 3px;
	padding-left: 13px;
}
.year-lastpos {
	background-image: url("/images/navimark-separate.gif");
	background-repeat: no-repeat;
	background-position: right 0px;
	padding-right: 9px;
	padding-left: 1px;
}

.year-nowpos a:link, .year-nowpos a:visited, .year-nowpos a:active {
	text-decoration: none;
}
.year-nowpos a:hover {
	text-decoration:underline;
}
.year-navi-mobile{
	display:none;
}



/* ページナビ部分 */ 
.page-navi-pc{
	width:100%;
	text-align:right;
	padding:2px 5px 15px 2px;
	display:inline-block;
}
.page-navi-pc a:link, .page-navi-pc a:visited, .page-navi-pc a:active {
    color: #555555;
	text-decoration: none;
}
.page-navi-pc a:hover {
    color: #555555;
	text-decoration:underline;
}
.page-navi-pc li{
	display: inline-block;
	background-image: url("/images/navimark-separate.gif");
	background-repeat: no-repeat;
	background-position: 0px 6px;
	padding-left: 9px;
	padding-right: 2px;
}
.page-navi-next{
	display: inline-block;
	background-image: url("/images/navimark-next.gif");
	background-repeat: no-repeat;
	background-position: right 1px top 6px;
	padding-right: 19px;
}
.page-navi-back{
	display: inline-block;
	background-image: url("/images/navimark-back.gif");
	background-repeat: no-repeat;
	background-position: left 6px;
	padding-left: 18px;
}
.page-nowpos {
	font-weight: bold;
	background-image: url("/images/navimark-now.gif");
	background-repeat: no-repeat;
	background-position: 0px 3px;
	padding-left: 13px;
}
.page-lastpos {
	background-image: url("/images/navimark-separate.gif");
	background-repeat: no-repeat;
	background-position: right 0px;
	padding-right: 7px;
	padding-left: 1px;
}
.page-nowpos a:link, .page-nowpos a:visited, .page-nowpos a:active {
	text-decoration: none;
}
.page-nowpos a:hover {
	text-decoration:underline;
}
.page-navi-mobile{
	display:none;
}



/* 大枠 */
#wrapper {
	width:100%;
	margin-top:5px;
}
#inner {
	width: 1200px;
	margin-left:auto;
	margin-right:auto;
	background:#FFFFFF;
}



/* 大枠（ヘッダー） */
#hd-box {
	width: 1200px;
	height: 150px;
	margin-left:auto;
	margin-right:auto;
	display:flex;
}
#hd-logo{
	width:400px;
}
#hd-logo img {
	margin:0;
}
#hd-right{
	width:800px;
	background-image:url("/images/hd-right.jpg");
	background-repeat: no-repeat;
	display:block;
}
#hd-info{
	width:440px;
	height:120px;
	background-image:url("/images/hd-info.gif");
	background-repeat: no-repeat;
	padding:44px 25px 30px 25px;
	margin-right:30px;
	margin-left:auto;
	display:flex;
}
#hd-tel{
	width:170px;
	margin-right:10px
}
#hd-mail{
	width:210px;
}



/* CGI */
#cgi-base {
	width:100%;
	margin-bottom:30px;
}
#cgi-main {
	width: 1200px;
	margin-left:auto;
	margin-right:auto;
}
#cgi-contents {
	width: 850px;
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
}
#cgi-table {
	text-align:center;
	padding-bottom:20px;
}
#cgi-table table.style {
        width: 100%;
        border-collapse: collapse;
}
#cgi-table table.style th {
        color: #454545;
        font-weight: bold;
        background-color: #FCEBE2;
        border:1px solid  #D0C7BE;
        text-align: left;
        vertical-align: top;
        padding: 5px 10px 5px 10px;
	width: 30%;
}
#cgi-table table.style tr td {
        background-color: #FFFFFF;
        border:1px solid  #D0C7BE;
        width: 70%;
        text-align: left;
        padding: 5px 10px 5px 10px;
}

/* 大枠（メイン） */
#main {
	width: 1200px;
	margin-left:auto;
	margin-right:auto;
    display:flex;
    display: -webkit-flex;/*--- safari（PC）用 ---*/
    -webkit-flex-direction:row;/*--- safari（PC）用 ---*/
    flex-direction:row;
}
#contents {
	width: 100%;
	padding:30px 50px 0 50px;
}
#left-box{
	width: 250px;
	background-image:url("/images/menu-lr.jpg");
	background-repeat: repeat;
	order:0;
}
#left-box-inner{
	width: 248px;
	height:100%;
	background-image:url("/images/menu-dn.jpg");
	background-repeat: no-repeat;
	background-position:bottom 50px left 2px;
}
#right-box{
   	width: 950px;
	background-image: url("/images/main-lr.jpg");
	background-repeat: repeat;
	order:1;
	overflow:hidden;
}
#main-dn{
	width: 1200px;
	background-image: url("/images/main-dn.jpg");
	background-repeat: repeat;
}
#other-box{
	width:250px;
	font-size:10px;
	text-align:center;
	padding-bottom:20px;
}
#title{
	width:100%;
	margin-bottom:40px;
	display:flex;
}
#title-left{
	width:480px;
}
#title-right{
	width:370px;
}


/* 大枠（PC用メニュー） */
#sidemenu-up{
	width:250px;
}
#sidemenu-dn{
	width:250px;
}
#sidemenu{
	width:250px;
	padding:0 15px 50px 25px;
}
.banner-box{
	width:250px;
	padding:0 15px 370px 25px;
	clear:both;
}
.banner{
	text-align: center;
	padding-bottom:15px;
}
.banner-blog{
	text-align: center;
	padding-top:30px;
}



/* 大枠（モバイル用メニュー） */
#menu-mobile{
	display:none;
}


/* 大枠（フッター） */
#footer{
	width:100%;
	background-image:url("/images/ft-lr.jpg");
	background-repeat: repeat;
	padding:0 0 15px 0;
}
#footer-up{
	width:100%;
}
#footer-dn{
	width:100%;
}
#footer-inner {
	width: 1200px;
	padding:30px 60px 20px 60px;
	margin-left:auto;
	margin-right:auto;
	display:inline;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	clear:both;
}
#footer-left-box{
	width:620px;
	display:block;
}
#footer-right-box{
	text-align:right;
	width:460px;
}
#footer-right-box img{
	display:inline;
}
#footer-company-box{
	width:620px;
	line-height:20px;
}
#footer-company-box a:link, #footer-company-box a:visited, #footer-company-box a:active, #footer-company-box a:hover{
	text-decoration:none;
}
#footer-company-box img{
	display:inline;
	text-align:center;
}
#footer-copy-box{
	width: 1200px;
	color:#DEB5A5;
	font-size:11px;
	line-height: 18px;
	background-image: url("/images/body-lr.jpg");
	background-repeat: repeat;
	padding:15px 0 10px 0;
	text-align:right;
}
#footer-address{
	display:inline-block;
	padding-right:10px;
}
#footer-address img{
	display:inline;
	vertical-align:middle;
	margin-left:10px;
	margin-bottom:2px;
}
#footer-postal-code{
	display:inline-block;
	padding-right:10px;
}
#footer-info{
	width:440px;
	height:120px;
	background-image:url("/images/hd-info.gif");
	background-repeat: no-repeat;
	padding:44px 25px 30px 25px;
	margin-right:30px;
	margin-left:auto;
	display:flex;
}
#footer-tel{
	width:170px;
	margin-right:10px
}
#footer-mail{
	width:210px;
}



/* トップページ */
#top-ct-box{
	width:100%;
	margin:0;
}

#point-box{
	width:100%;
	margin-bottom:50px;
}
#point-up{
	width:100%;
}
#point-main{
	width:100%;
}
.point-item{
	width:100%;
	display:flex;
}
.point-item-left{
	width:425px;
}
.point-ct{
	width:100%;
	margin-top:15px;
	margin-bottom:15px;
}
.point-comment{
	width:100%;
	font-size:14px;
	line-height:22px;
	padding-right:30px;
}
.point-right{
	width:100%;
	padding-right:30px;
	margin-top:5px;
	text-align:right;
}
.point-right img{
	display:inline;
}
.point-item-right{
	width:425px;
	height:210px;
	background-image: url("/images/point-r.jpg");
	background-repeat: no-repeat;
	background-position:right bottom;
}
.point-dn{
	width:100%;
}

.top-banner-box{
	width:100%;
	text-align:center;
	margin-bottom:40px;
}
.top-banner-box img{
	display:inline;
	margin:0 10px 0 10px;
}


#top-info-box{
	width:100%;
	margin-top:50px;
	margin-bottom:40px;
	display:flex;
	padding:0 115px 0 115px;
}
#top-info-left{
	width:140px;
}
#top-info-right{
	width:480px;
}



#top-user{
	width:100%;
	margin-bottom:15px;
	background-image: url("/images/user-main-lr.jpg");
	background-repeat: repeat;
	padding:40px 35px 20px 35px;
	border-radius: 10px;        /* CSS3草案 */
	-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 10px;   /* Firefox用 */
}
#top-user-title{
	width:100%;
	margin-bottom:25px;
}
.top-user-box{
	width:100%;
	margin-bottom:30px;
}
.top-user-name{
	width:100%;
	font-weight:bold;
	border-bottom:1px solid #EDC4B7;
clear:both;
}
.top-user-data{
	display:inline-block;
	float:left;
	margin-right:10px;
	margin-top:5px;
	margin-bottom:10px;
}
.top-user-time{
	display:inline-block;
	float:left;
	margin-top:5px;
	margin-bottom:10px;
}
.top-user-comment{
	width:100%;
	line-height:25px;
	clear:both;
}

.top-user-up{
	width:100%;
}
.top-user-lr{
	width:100%;
	background-image:url("/images/user-lr.jpg");
	background-repeat: repeat-y;
	padding:0 20px 0 20px;
	overflow:hidden;
}
.top-user-dn{
	width:100%;
}

.user-sign{
	text-align:right;
	margin-top:5px;
}
.user-right {
	width:100%;
	margin-left:auto;
	margin-right:auto;
	padding-top: 15px;
	text-align: right;
}
.user-right img {
	display:inline;
}
.user-photo-r{
	float: right;
	vertical-align: top;
	padding: 5px 0 5px 10px;
}
.user-photo-r img{
	zoom: 100%;
	margin-right:15px;
}
.user-photo-l{
	float: left;
	vertical-align: top;
	padding: 5px 10px 5px 0;
}
.user-photo-l img{
	zoom: 100%;
	margin-right:15px;
}



/* お客様の事例 */
#result-base{
	width:100%;
	padding-bottom:30px;
}

.result-box {
	width:100%;
	background-image:url("/images/result/result-lr.jpg");
	background-repeat: repeat;
	border-radius: 10px;        /* CSS3草案 */
	-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 10px;   /* Firefox用 */
	padding:20px 0 20px 0;
	margin-bottom:30px;
}
.result-title {
	width:100%;
	height:40px;
	background-image:url("/images/result/result-title.jpg");
	background-repeat: no-repeat;
	text-align:center;
	font-family: "Hannari","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","ＭＳ Ｐ明朝","MS PMincho",serif;
	font-size: 20px;
	line-height: 40px;
}
.result-title img{
	display:inline;
	vertical-align:middle;
	margin-top:5px;
}
.result-photo-box{
	width:100%;
	padding:10px 34px 0 34px;
	}
.result-photo{
	display:inline-block;
	padding:8px;
	border:1px solid #E6AA9D;
	margin:11px;
	}
.result-comment-box{
	width:760px;
	background-image:url("/images/result/result-lr2.jpg");
	background-repeat: repeat;
	padding:20px;
	margin:15px 45px 10px 45px;
	word-break: break-all;
}





/* リンク */
#link-base{
	width:100%;
	padding-bottom:30px;
}
.link-box1 {
	width:100%;
	margin-bottom:30px;
}
.link-up1{
	background-color: #F7E7D8;
	padding:1px 10px 1px 10px;
	display:flex;
}
.link-name {
	width:50%;
	font-weight: bold;
	text-align: left;
}
.link-name a:link {
    font-family: "ＭＳ Ｐゴシック", "Osaka";
    color: #5A4E3D;
    text-decoration: none;
}
.link-name a:visited {
    font-family: "ＭＳ Ｐゴシック", "Osaka";
    color: #5A4E3D;
    text-decoration: none;
}
.link-url {
	width:50%;
	text-align: right;
}
.link-url a:link {
    font-family: "ＭＳ Ｐゴシック", "Osaka";
    color: #5A4E3D;
    text-decoration: none;
}
.link-url a:visited {
    font-family: "ＭＳ Ｐゴシック", "Osaka";
    color: #5A4E3D;
    text-decoration: none;
}
.link-main1 {
	padding:10px;
	text-align: left;
}
.link-box2 {
	width:100%;
	margin-top:70px;
}
.link-up2 {
	background-image: url(../link/images/link-up.jpg);
	background-repeat: no-repeat;
	height:40px;
	text-align:center;
	padding-top:30px;
}
.link-up2 img {
	display:inline;
}
.link-lr2 {
	background-image: url(../link/images/link-lr.jpg);
	background-repeat: repeat-y;
	text-align:center;
	padding-top:10px;
	padding-bottom:20px;
}
.link-dn2{
	width:100%;
}
.link-banner-box{
	display:inline-block;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	padding-left:10px;
	padding-right:10px;
}
.link-banner-box img{
	display:inline;
}
.link-main2 {
	padding:20px 100px 20px 100px;
	text-align: left;
}
.link-photo-r{
	float: right;
	vertical-align: top;
	padding: 5px 0 5px 10px;
}
.link-photo-r img{
	zoom: 100%;
	margin-right:15px;
}
.link-photo-l{
	float: left;
	vertical-align: top;
	padding: 5px 10px 5px 0;
}
.link-photo-l img{
	zoom: 100%;
	margin-right:15px;
}


/* よくあるご質問 */
#faq-base{
	width:100%;
	padding-bottom:30px;
}
.category-base{
	margin-top:10px;
	margin-bottom:40px;
	display: block;
	overflow:hidden;
}
.category-base img{
	vertical-align:bottom;
	margin-bottom:5px;
	display:inline-block;
}
.category-base ul{
	list-style-image:url("/faq/images/mark1.gif");
	list-style-position:inside;
}
.category-base li{
	padding-left:15px;
	background-image:url("/faq/images/line1.gif");
	background-repeat:repeat-x;
	line-height:30px;
}
.category-base li a{
	color:#333333;
	text-decoration:none;
}
.category-base li a:hover{
	color:#333333;
	text-decoration:underline;
}
.category-base li img{
	margin-left:5px;
	display:inline;
	vertical-align:middle;
}
.faq-box1{
	width:100%;
}
.faq-up1{
	height:50px;
	padding-left:40px;
	padding-top:10px;
	background-image:url("/faq/images/faq-up1.jpg");
	background-repeat:no-repeat;
	font-weight:bold;
}
.faq-lr1{
	padding:3px 30px 10px 30px;
	background-image:url("/faq/images/faq-lr1.jpg");
	background-repeat:repeat-y;
}
.faq-lr1 img{
	margin-bottom:5px;
	display:block;
}
.faq-dn1{
	width:100%;
}
.faq-box2{
	width:100%;
	padding:20px 30px 0 30px;
	margin-top:30px;
	background-color:#FFFBEF;
	border:1px solid #E3DCD7;
	background-image:url("/faq/images/relation-r.jpg");
	background-repeat:no-repeat;
	background-position:top right;
}
.faq-right{
	width:100%;
	padding-top: 15px;
	text-align: right;
}
	
	
	
/* 更新履歴 */
#history-base{
	width:100%;
	padding-bottom:30px;
}
.history-box {
	width:100%;
	display:table;
}
.history-date {
	width: 100px;
	display:table-cell;
	border-bottom:solid 1px #DEDEDE;
	padding-right:5px;
	line-height:24px;
}
.history-contents {
	display:table-cell;
	border-bottom:solid 1px #DEDEDE;
	padding-right:5px;
	line-height:24px;
}
.history-right {
	width:850px;
	margin-left:auto;
	margin-right:auto;
	padding-top: 15px;
	text-align: right;
}
.history-right img {
	display:inline;
}

	
	
/* アクセスマップ */
#map-base{
	width:100%;
	padding-bottom:30px;
}
.map-box1{
	width:100%;
	text-align:center;
	margin-bottom:30px;
}
.map-box1 img{
	display:inline;
}
.map-box2{
	width:100%;
	display:inline-block;
	background:#FBFBF9;
	padding:30px 30px 10px 30px;
	border:2px solid #E2DCD7;
	overflow:hidden;
	text-align:center;
}
.map-box2 img{
	display:inline;
}
.map-box3{
	width:100%;
	background: #FDFAEE;
	border:1px solid #E1D8D2;
	padding:1px;
}
.map-box3 img{
	dispkay:block;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:30px;
}

.map-table {
	padding-bottom:20px;
}
.map-table table.style {
    width: 100%;
    border-collapse: collapse;
}
.map-table table.style th {
	width:100%;
	font-weight:bold;
	padding:2px 15px 2px 15px;
	border:1px solid #D3B4A3;
	background-color: #F7E7D8;
}
.map-table table.style tr td {
	width:100%;
	padding:5px 15px 15px 15px;
	border-left:1px solid #D3B4A3;
	border-bottom:1px solid #D3B4A3;
	border-right:1px solid #D3B4A3;
	background-color: #FFFFFF;
}

.map-title{
	background-image:url("/map/images/map-title.jpg");
	background-repeat: repeat;
	height:44px;
	padding:12px 15px 2px 15px;
}

.map-main{
	width:100%;
	padding:30px;
}
.map-right{
	width:100%;
	text-align:right;
	}
.map-right img{
	display:inline;
	margin-left:5px;
	}

.mapprint-base {
    display:inline-block;
    width: 100%;
    height: 100%;
    background-color:#FFFFFF;
}
.mapprint-box {
    display:inline-block;
    width: 100%;
    text-align: center;
    margin-top:45px;
    margin-bottom:45px;
}
.mapprint-box img{
    display:inline;
    margin-left: auto;
    margin-right: auto;
} 

/* 料金について */
#price-base{
	width:100%;
	padding-bottom:30px;
}
.price-title{
	width:100%;
	margin-bottom:20px;
}
.price-main{
	width:100%;
	margin-bottom:25px;
}
.price-title2{
	width:100%;
	font-weight:bold;
	border-top:1px solid #DED0C3;
	border-bottom:1px solid #DED0C3;
	background-color:#F9F5F4;
	margin-bottom:15px;
	margin-top:15px;
}
.price-box1{
	width:100%;
	display:flex;
	margin-bottom:40px;
}
.price-box1-left{
	width:50%;
	margin-right:20px;
}
.price-box1-right{
	width:50%;
	display:inline-block;
	margin-top:auto;
	margin-bottom:0;
	padding-bottom:20px;
}

.price-box2{
	width:100%;
}
.price-up1{
	width:100%;
}
.price-lr1{
	padding:3px 30px 10px 30px;
	background-image:url("/price/images/price-lr1.jpg");
	background-repeat:repeat-y;
}
.price-lr1 img{
	margin-bottom:5px;
	display:block;
}
.price-dn1{
	width:100%;
}

.price-caution {
	width:100%;
}
.price-caution ul{
	list-style-image:url("/price/images/caution.gif");
	list-style-position:inside;
}
.price-caution li{
	padding-left:20px;
	background-image:url("/price/images/line1.gif");
	background-repeat: repeat;
	line-height:30px;
}
.price-drink-list {
	width:100%;
}
.price-drink-list ul{
	list-style-image:url("/price/images/mark1.gif");
	list-style-position:inside;
}
.price-drink-list li{
	background-image:url("/price/images/line1.gif");
	background-repeat: repeat;
	line-height:30px;
}

.price-table1 {
	text-align:center;
	padding-bottom:20px;
}
.price-table1 table.style {
        width: 100%;
        border-collapse: collapse;
}
.price-table1 table.style th {
        color: #454545;
        font-weight: bold;
        background-color: #FCEBE2;
        border:1px solid  #D0C7BE;
        text-align: left;
        vertical-align: top;
        padding: 5px 10px 5px 10px;
	width: 30%;
}
.price-table1 table.style tr td {
        background-color: #FFFFFF;
        border:1px solid  #D0C7BE;
        width: 70%;
        text-align: left;
        padding: 5px 10px 5px 10px;
}
.price-table1 table.style tr td img {
        display:inline;
	vertical-align:middle;
	margin-bottom:3px;
	margin-left:10px;
}

.price-table2 {
	text-align:center;
	padding-bottom:20px;
}
.price-table2 table.style {
        width: 100%;
        border-collapse: collapse;
}
.price-table2 table.style th {
        color: #454545;
        background-color: #FFFAF1;
        border:1px solid #DCCDB1;
        text-align: left;
        vertical-align: top;
        padding: 5px 10px 5px 10px;
	width: 40%;
}
.price-table2 table.style tr td {
        background-color: #FFFFFF;
        border:1px solid #DCCDB1;
        width: 60%;
        text-align: left;
        padding: 5px 10px 5px 10px;
}
.price-table2 table.style tr td img {
        display:inline;
	vertical-align:middle;
	margin-bottom:3px;
	margin-left:10px;
}

/* プランナー紹介 */

#planner-base{
	width:100%;
	padding-bottom:30px;
}
.planner-up{
	width:100%;
	text-align:center;
	margin-top:10px;
}
.planner-lr{
	width:100%;
	background-image:url("/planner/images/planner-lr.jpg");
	background-repeat:repeat-y;
}
.planner-lr img{
	margin-bottom:5px;
	display:block;
}
.planner-dn{
	width:100%;
}
.planner-box{
	width:100%;
	margin-top:50px;
	}
.planner-box2{
	width:100%;
	display:flex;
	padding:10px 4px 0 30px;
}
.planner-box2-left{
	width:50%;
}
.planner-box2-left img{
	display:inline;
	margin:0;
	bottom:0;
	vertical-align:bottom;
}
.planner-box2-right{
	width:50%;
	text-align:right;
}
.planner-box2-right img{
	display:inline;
	margin:0;
	bottom:0;
	vertical-align:bottom;
}
.planner-comment{
	width:100%;
	padding:0 30px 20px 30px;
}
.planner-line{
	background-image:url("/planner/images/line1.jpg");
	background-repeat:repeat;
	line-height:30px;
}

.planner-photo-r{
	float: right;
	vertical-align: top;
	padding: 5px 0 5px 10px;
}
.planner-photo-r img{
	zoom: 100%;
	margin-right:15px;
}
.planner-photo-l{
	float: left;
	vertical-align: top;
	padding: 0 10px 5px 0;
}
.planner-photo-l img{
	zoom: 100%;
	margin-right:15px;
}




/* 幹事さん徹底サポート */
#supoprt-base{
	width:100%;
	padding-bottom:30px;
}
.support-title1{
	width:100%;
	margin-top:60px;
	margin-bottom:30px;
	display:flex;
}
.support-title1-left{
	width:550px;
}
.support-title1-right{
	width:300px;
}
.support-main{
	width:800px;
	margin-bottom:30px;
	margin-left:auto;
	margin-right:0;
}
.support-title2{
	width:810px;
	height:32px;
	background-image:url("/support/images/st-bak.jpg");
	background-repeat: repeat;
	padding:6px 0 0 10px;
	margin-bottom:8px;
	margin-top:15px;
	margin-left:auto;
	margin-right:0;
}
.support-box1{
	width:100%;
	display:flex;
	margin-top:30px;
	margin-bottom:50px;
}
.support-box1-left{
	width:50%;
	margin-right:20px;
}
.support-box1-right{
	width:50%;
}
.support-box2{
	width:100%;
	margin-bottom:50px;
}
.support-nv-box{
	width:100%;
	padding:25px 50px 25px 50px;
	background-color:#FAF4F1;
	border:solid 2px #DCBFB1;
}
.support-nv-box img{
	display:inline-blick;
	margin-left:auto;
	margin-right:auto;
	margin-top:15px;
}
.support-list1 {
	width:100%;
}
.support-list1 ul{
	list-style-image:url("/support/images/check.gif");
	list-style-position:inside;
}
.support-list1 li{
	background-image:url("/support/images/line1.gif");
	background-repeat: repeat;
	line-height:30px;
}
.support-list2 {
	width:100%;
}
.support-list2 ul{
	list-style-image:url("/support/images/mark1.gif");
	list-style-position:inside;
}
.support-list2 li{
	background-image:url("/support/images/line1.gif");
	background-repeat: repeat;
	line-height:30px;
}
.support-right {
	width:100%;
	margin-left:auto;
	margin-right:auto;
	padding-top: 15px;
	text-align: right;
}
.support-right img {
	display:inline;
}



/* お客様の声 */
#user-base{
	width:100%;
	padding-bottom:30px;
}
.user-box{
	width:100%;
	margin-top:30px;
	margin-bottom:30px;
	overflow:hidden;
}
.user-up{
	width:100%;
	height:36px;
	background-image:url("/user/images/user-up.jpg");
	background-repeat: no-repeat;
	padding:5px 0 0 10px;
}
.user-data{
	width:100%;
	height:40px;
	padding:0 20px 0 0;
	background-image:url("/user/images/user-data.jpg");
	background-repeat: no-repeat;
	text-align:right;
}
.user-lr{
	width:100%;
	padding:0 20px 0 20px;
	background-image:url("/user/images/user-lr.jpg");
	background-repeat: repeat;
	overflow:hidden;
}
.user-dn{
	width:100%;
}
.user-line{
	background-image:url("/support/images/line1.gif");
	background-repeat: repeat;
	line-height:30px;
}




/*フォーム関連*/
#planning-base{
	width:100%;
	padding-bottom:30px;
}
#info-base{
	width:100%;
	padding-bottom:30px;
}

#form-base{
	padding-bottom:5px;
	width:100%;
}
#form-base img{
	margin:0;
}
#form-box{
	margin: 0;
	width:850px;
	display: block;
	overflow:hidden;
	background: #FDF9F2;
	border:#CCC2B0 1px solid;
	padding:10px 20px 20px 20px;

}
.form-title{
	width:100%;
	height:38px;
	padding-top:5px;
	text-align: center;
	background-image:url("/planning/images/form-title-lr.jpg");
	background-repeat: repeat;
	margin-bottom:20px;
}
.form-title img{
	display:inline;
	vertical-align:middle;
	text-align: center;
}
.form-title2{
	font-weight:bold;
	width:100%;
	text-align: center;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	background-color:#FFB86C;
	padding:2px 0 2px 0;
        border:1px solid #FFFFFF;
}
.info-form-title, .info-form-title2, .info-form-title3, .info-form-title4{
	width: 250px;
        padding: 10px 30px;
	float: left;
	clear: both;
	color: #454545;
        font-weight: bold;
        text-align: left;
        vertical-align: top;
        line-height:24px;
}
.info-form-main, .info-form-main2, .info-form-main3, .info-form-main4{
	float: right;
        width: 550px;
        text-align: left;
        padding: 10px;
}
.info-form-title5{
	width: 258px;
	float: left;
	clear: both;
	color: #454545;
        font-weight: bold;
        text-align: left;
        vertical-align: top;
        padding: 5px 0 2px 10px;
        line-height:24px;
	background-color:#FBF4DB;
	border-bottom:1px solid #CCC2B0;
	border-top:1px solid #CCC2B0;
	margin-top:15px;
	margin-bottom:15px;
}
.info-form-main5{
	float: right;
        width: 550px;
        text-align: left;
        padding: 5px 10px 2px 0;
	background-color:#FBF4DB;
	border-bottom:1px solid #CCC2B0;
	border-top:1px solid #CCC2B0;
	margin-top:15px;
	margin-bottom:15px;
}
#form-table {
	text-align:center;
	padding-top:10px;
	padding-bottom:20px;
	border-collapse: collapse;
	float: left;
	clear: both;
}
.form-table-button{
	float: left;
	width: 780px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}
.form-label-base{
       float:left;
       text-align:left;
       margin-left: 5px;
}
.form-icon-base{
       float:right;
       text-align:right;
       margin-right: 5px;
}
.form-button-custom {
	width:250px;
	margin-top:20px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border:#a9a9a9 1px solid;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:15px;
	padding-right:15px;
	cursor:pointer;
	color:#333;
	font-weight:bold;
	background:#f5f5f5;
	text-shadow:1px 1px 0px #fff;
}

.flow-box{
	width:100%;
	padding:15px;
	border:1px dotted #C7B892;
	background-color:#FDFBF3;
	margin-bottom:15px;
}

.flow-arrow{
	width:100%;
	text-align:center;
}
.flow-arrow img{
	display:inline;
}

.planning-box1{
	width:100%;
	margin-bottom:50px;
}
.planning-box2{
	text-align:center;
	padding-top:60px;
	line-height:25px;
	width:515px;
	height:176px;
	margin-left:auto;
	margin-right:auto;
	background-image:url("/planning/images/plan-box.jpg");
	background-repeat: no-repeat;
	overflow:hidden;
	margin-bottom:50px;
}
.info-box2{
	text-align:center;
	padding-top:60px;
	line-height:25px;
	width:515px;
	height:176px;
	margin-left:auto;
	margin-right:auto;
	background-image:url("/images/info/info-box.jpg");
	background-repeat: no-repeat;
	overflow:hidden;
	margin-bottom:50px;
}

.notice-box{
	width:100%;
	text-align:center;
	margin-bottom:50px;
}
.notice-box img{
	display:inline;
}

.if-box{
	width:100%;
	overflow:hidden;
}
.if-up{
	width:100%;
	height:36px;
	text-align:center;
	padding:20px 0 0 0;
	background-image:url("/planning/images/if-up.jpg");
	background-repeat: repeat-x;
}
.if-up img{
	display:inline;
}

.if-lr{
	width:100%;
	text-align:center;
	padding:20px 60px 5px 60px;
	background-image:url("/planning/images/if-lr.jpg");
	background-repeat: repeat-y;
	overflow:hidden;
}
.if-lr img{
	display:inline;
	margin-top:20px;
}
.if-dn{
	width:100%;
}


/* 宴会なら湯島天満宮 */
#party-base{
	width:100%;
	padding-bottom:30px;
}
.party-title{
	width:100%;
	margin-bottom:15px;
}
.party-title2{
	width:100%;
	margin-top:50px;
	margin-bottom:30px;
	display:flex;
}
.party-title2-left{
	width:390px;
}
.party-title2-right{
	width:460px;
}
.party-box{
	width:100%;
	margin-bottom:40px;
}
.party-box2{
	width:100%;
	display:flex;
}
.party-box2-left{
	width:50%;
	margin-right:20px;
}
.party-box2-right{
	width:50%;
	display:inline-block;
	margin-top:auto;
	margin-bottom:0;
	padding-bottom:20px;
}
.party-caution {
	width:100%;
}
.party-caution ul{
	list-style-image:url("/party/images/caution.gif");
	list-style-position:inside;
}
.party-caution li{
	background-image:url("/party/images/line1.gif");
	background-repeat: repeat;
	line-height:30px;
}

.party-table {
	text-align:center;
	padding-bottom:20px;
}
.party-table table.style {
        width: 100%;
        border-collapse: collapse;
}
.party-table table.style th {
        color: #454545;
        font-weight: bold;
        background-color: #FCEBE2;
        border:1px solid  #D0C7BE;
        text-align: left;
        vertical-align: top;
        padding: 5px 10px 5px 10px;
	width: 30%;
}
.party-table table.style tr td {
        background-color: #FFFFFF;
        border:1px solid  #D0C7BE;
        width: 70%;
        text-align: left;
        padding: 5px 10px 5px 10px;
}
.party-table table.style tr td img {
        display:inline;
	vertical-align:middle;
	margin-bottom:3px;
	margin-left:10px;
}
.party-right {
	width:100%;
	margin-left:auto;
	margin-right:auto;
	padding-top: 15px;
	text-align: right;
}
.party-right img {
	display:inline;
}

.party-photo-box{
	width:100%;
	padding:10px 0 0 0;
	}
.party-photo{
	display:inline-block;
	padding:2px;
	border:1px solid #E6AA9D;
	margin:5px;
	}
.party-photo img{
	zoom:31%;
	}

/* ネットで下見 */
#gallery-base{
	width:100%;
	padding-bottom:30px;
}
.gallery-flow-box{
	width:100%;
	margin-bottom:70px;
}
.gallery-flow{
	width:100%;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}
.gallery-flow-photo{
	width:604px;
	display:inline-block;
	border:1px solid #C2B8AB;
	padding:1px;
	overflow:hidden;
}
.gallery-flow-photo img{
	zoom:100%;
	padding-bottom:1px;
}
.gallery-flow-comment{
	text-align:left;
	background-color:#FAF4DE;
	border-top:1px solid #C2B8AB;
	padding:5px 10px 5px 10px;
}
.gallery-arrow{
	width:100%;
	text-align:center;
}
.gallery-arrow img{
	display:inline;
}
.gallery-title{
	border:1px solid #CABAAD;
	background-image:url("/gallery/images/st-lr.jpg");
	background-repeat: repeat;
	padding:5px 15px 2px 15px;
}
.gallery-photo-box{
	width:100%;
	padding:10px 0 10px 0;
}
.gallery-photo{
	display:inline-block;
	padding:2px;
	border:1px solid #E6AA9D;
	margin:5px;
}
.gallery-photo img{
	zoom:31%;
}

.gallery-nv-box{
	width:100%;
	padding:20px 50px 10px 50px;
	background-color:#FAF4F1;
	border:2px solid #DCBFB1;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
.gallery-nv-box img{
	display:inline-block;
	margin-left:auto;
	margin-right:auto;
	margin-top:15px;
}
.gallery-right {
	width:100%;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:50px;
	text-align: right;
}
.gallery-right img {
	display:inline;
}


/* プラン例 */
#plan-base{
	width:100%;
	padding-bottom:30px;
}
.plan-box1{
   width:100%;
    border:3px solid #EDE6DD;
    outline: 1px solid #EDE6DD; /* 線幅、線のスタイル、カラー */
outline-offset: -6px; /* 対象の要素からの距離、マイナス(内側)にも対応 */
padding:2px;
margin-bottom:50px;
/*	width:100%;
	margin-bottom:30px;
	box-shadow: 0 0 0 1px #EDE6DD, 0 0 0 3px #FFFFFF, 0 0 0 6px #EDE6DD;
*/
}
.plan-up{
	background-image:url("/party/images/plan-up.jpg");
	background-repeat: no-repeat;
	height:39px;
	padding:7px 15px 2px 15px;
}
.plan-up2{
	background-image:url("/party/images/plan-up2.jpg");
	background-repeat: no-repeat;
	height:39px;
	padding:7px 15px 2px 15px;
}
.plan-main{
   width:100%;
   padding:15px;
   background-color:#FCFBF7;
}
.plan-table {
	text-align:center;
	padding-bottom:20px;
}
.plan-table table.style {
        width: 50%;
        border-collapse: collapse;
}
.plan-table table.style th {
        color: #454545;
        font-weight: bold;
        background-color: #FCF4E2;
        border:1px solid  #D0C7BE;
        text-align: left;
        vertical-align: top;
        padding: 1px 10px 1px 10px;
	width: 30%;
}
.plan-table table.style tr td {
        background-color: #FFFFFF;
        border:1px solid  #D0C7BE;
        width: 70%;
        text-align: left;
        padding: 1px 10px 1px 10px;
}
.plan-table table.style tr td img {
        display:inline;
	vertical-align:middle;
	margin-bottom:3px;
	margin-left:10px;
}

.plan-table2 {
	text-align:center;
	padding-bottom:20px;
}
.plan-table2 table.style {
        width: 100%;
        border-collapse: collapse;
}
.plan-table2 table.style th {
        color: #454545;
        background-color: #FCF4E2;
        border:1px solid  #D0C7BE;
        text-align: left;
        vertical-align: top;
        padding: 1px 10px 1px 10px;
	width: 50%;
}
.plan-table2 table.style tr td {
        background-color: #FFFFFF;
        border:1px solid  #D0C7BE;
        width: 50%;
        text-align: left;
        padding: 1px 10px 1px 10px;
}
.plan-table2 table.style tr td img {
        display:inline;
	vertical-align:middle;
	margin-bottom:3px;
	margin-left:10px;
}

.plan-menu {
	width:50%;
}
.plan-menu ul{
	list-style:none;
}
.plan-menu li{
	background-image:url("/party/images/line1.gif");
	background-repeat: repeat;
	line-height:30px;
}
.plan-photo-box{
	width:100%;
	padding:10px 0 10px 0;
}
.plan-photo{
	display:inline-block;
	padding:2px;
	border:1px solid #E6AA9D;
	margin:5px;
}
.plan-photo img{
	zoom:28%;
}
.plan-menu-photo-box{
	width:100%;
	padding:10px 0 10px 0;
}
.plan-menu-photo{
	display:inline-block;
	padding:2px;
	border:1px solid #E6AA9D;
	margin:4px;
}
.plan-menu-photo img{
	width:115px;
	height:115px;
    object-fit: cover;
	}
.plan02-r{
	background-image:url("/party/images/pl02-r.jpg");
	background-repeat: no-repeat;
	background-position:right top;
}
.plan03-r{
	background-image:url("/party/images/pl03-r.jpg");
	background-repeat: no-repeat;
	background-position:right top;
}
.plan05-r{
	background-image:url("/party/images/pl05-r.jpg");
	background-repeat: no-repeat;
	background-position:right top;
}
.plan07-r{
	background-image:url("/party/images/pl07-r.jpg");
	background-repeat: no-repeat;
	background-position:right top;
}
.plan08-r{
	background-image:url("/party/images/pl08-r.jpg");
	background-repeat: no-repeat;
	background-position:right top;
}
.plan09-r{
	background-image:url("/party/images/pl09-r.jpg");
	background-repeat: no-repeat;
	background-position:right top;
}
.plan10-r{
	background-image:url("/party/images/pl10-r.jpg");
	background-repeat: no-repeat;
	background-position:right top;
}
.plan11-r{
	background-image:url("/party/images/pl11-r.jpg");
	background-repeat: no-repeat;
	background-position:right top;
}
.plan-caution-box{
	width:100%;
	background-color:#FAF3DE;
	padding:10px;
	margin:30px 0 50px 0;
}
.plan-caution {
	width:100%;
}
.plan-caution ul{
	list-style-image:url("/party/images/caution.gif");
	list-style-position:inside;
}
.plan-caution li{
	background-image:url("/party/images/line1.gif");
	background-repeat: repeat;
	line-height:30px;
}
.layout-box1{
   width:100%;
   border:1px solid #E4DACB;
}
.layout-up{
	background-image:url("/party/images/layout-up.jpg");
	background-repeat: repeat;
	height:34px;
	padding:5px 15px 2px 15px;
	border-bottom:1px solid #E4DACB;
	text-align:center;
}
.layout-up img{
	display:inline;
}
.layout-main{
   width:100%;
   padding:15px;
   background-color:#FFFFFF;
}
.layout-main img{
	display:inline;
}
.layout-main2{
   width:100%;
   padding:15px;
   background-color:#FFFFFF;
}
.layout-main2 img{
	margin-left:auto;
	margin-right:auto;
}
.plan-nv-box{
	width:100%;
	padding:20px 50px 10px 50px;
	background-color:#FAF4F1;
	border:2px solid #DCBFB1;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
.plan-nv-box img{
	display:inline-block;
	margin-left:auto;
	margin-right:auto;
	margin-top:15px;
}
.plan-list-table {
	text-align:center;
}
.plan-list-table img{
	display:inline;
	margin-top:15px;
}
.plan-list-table table.style {
        width: 100%;
        border-collapse: collapse;
}
.plan-list-table table.style th {
        color: #454545;
        background-color: #FCF4E2;
        border:1px solid  #D0C7BE;
        text-align: left;
        vertical-align: top;
        padding: 1px 10px 1px 10px;
	width: 20%;
}
.plan-list-table table.style tr td {
        background-color: #FFFFFF;
        border:1px solid  #D0C7BE;
        width: 80%;
        text-align: left;
        padding: 1px 10px 1px 10px;
}
.plan-list-table table.style tr td img {
        display:inline;
	vertical-align:middle;
	margin-bottom:3px;
	margin-left:10px;
}
.plan-list-box{
	width:100%;
	padding:15px;
	background-color:#FCFBF7;
	display:flex;
}
.plan-list-left{
	width:590px;
	margin-right:30px;
}
.plan-list-right{
	width:200px;
}
.plan-list-right img{
	zoom:40%;
}
.plan-list-commnet{
	width:100%;
	padding:15px 15px 5px 15px;
	background-color:#FCFBF7;
}


.plan-list-box2{
   width:100%;
   border:1px solid #E4DACB;
}
.plan-list-box2-up{
	background-image:url("/party/images/layout-up.jpg");
	background-repeat: repeat;
	height:34px;
	padding:5px 15px 2px 15px;
	border-bottom:1px solid #E4DACB;
	text-align:center;
}
.plan-list-box2-up img{
	display:inline;
}
.plan-list-box2-main{
   width:100%;
	background-image:url("/party/images/option-r.jpg");
	background-repeat: no-repeat;
	background-position:bottom right;
   padding:15px;
   background-color:#FFFFFF;
}
.plan-list-menu {
	width:80%;
}
.plan-list-menu ul{
	list-style-image:url("/party/images/mark1.gif");
	list-style-position:inside;
}
.plan-list-menu li{
	background-image:url("/party/images/line1.gif");
	background-repeat: repeat;
	line-height:30px;
}


/* 宴会場のご案内 */
#hall-base{
	width:100%;
	padding-bottom:30px;
}
.hall-title{
	width:100%;
	margin-bottom:20px;
	display:flex;
}
.hall-title-left{
	width:400px;
}
.hall-title-right{
	width:450px;
}
.hall-box1{
	width:100%;
	margin-bottom:20px;
	overflow:hidden;
}
.hall-box2{
	width:100%;
	margin-bottom:10px;
	display:flex;
}
.hall-box2-left{
	width:300px;
	margin-right:20px;
}
.hall-box2-left img{
	zoom:55%;
	margin-bottom:10px;
}
.hall-box2-right{
	width:550px;
}
.hall-layout-box{
	width:100%;
	margin-top:50px;
	margin-bottom:70px;
}
.hall-layout-up{
	width:100%;
}
.hall-layout-lr{
	width:100%;
	padding:25px 25px 0 25px;
	background-image:url("/hall/images/hall-layout-lr.jpg");
	background-repeat: repeat;
}
.hall-layout-lr img{
	zoom:39%;
	margin:8px;
	display:inline;

}
.hall-layout-dn{
	width:100%;
}
.hall-photo-r{
	float: right;
	vertical-align: top;
	padding: 5px 0 5px 10px;
}
.hall-photo-r img{
	zoom: 55%;
	margin-right:15px;
}
.hall-photo-l{
	float: left;
	vertical-align: top;
	padding: 0 10px 5px 0;
}
.hall-photo-l img{
	zoom: 55%;
	margin-right:15px;
}

.hall-photo-box{
	width:100%;
	padding:10px 0 10px 0;
}
.hall-photo{
	display:inline-block;
	padding:2px;
	border:1px solid #E6AA9D;
	margin:5px;
}
.hall-photo img{
	zoom:52%;
}
.hall-photo2{
	display:inline-block;
	padding:2px;
	border:1px solid #E6AA9D;
	margin:3px;
}
.hall-photo2 img{
	zoom:32%;
}
.hall-photo3{
	display:inline-block;
	padding:2px;
	border:1px solid #E6AA9D;
	margin:2px;
}
.hall-photo3 img{
	zoom:30%;
}

.hall-pay-box{
	background-color:#FAF4F1;
	border:solid 2px #DCBFB1;
	padding:25px 25px 10px 25px;
	margin-bottom:70px;
}
.hall-pay{
	width:100%;
	display:flex;
}
.hall-pay-left{
	width:300px;
	margin-right:50px;
}
.hall-pay-right{
	width:500px;
}
.hall-list {
	width:80%;
}
.hall-list ul{
	list-style-image:url("/hall/images/mark1.gif");
	list-style-position:inside;
}
.hall-list li{
	background-image:url("/hall/images/line1.gif");
	background-repeat: repeat;
	line-height:30px;
}
.hall-nv-box{
	width:100%;
	padding:20px 50px 10px 50px;
	background-color:#FAF4F1;
	border:2px solid #DCBFB1;
	margin-left:auto;
	margin-right:auto;
	margin-top:50px;
	text-align:center;
}
.hall-nv-box img{
	display:inline-block;
	margin-left:auto;
	margin-right:auto;
	margin-top:15px;
}
.hall-right {
	width:100%;
	margin-left:auto;
	margin-right:auto;
	padding-top: 15px;
	text-align: right;
}
.hall-right img {
	zoom:100%;
	display:inline;
}




/* サイトマップ */
#sitemap-base{
	width:100%;
	padding-bottom:30px;
}
#sitemap-table {
	display: table;
	width: 100%;
}
#sitemap-table img {
	margin:0;
}
#sitemap-row {
	display: table-row;
	line-height:25px;
}
#sitemap-row img {
	margin: 0;
	bottom:0;
}
#sitemap-text2 {
	width:100%;
	background-image:url("/sitemap/images/st-bak.jpg");
	background-repeat: no-repeat;
	line-height:25px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font-weight:bold;
	display: table-cell;
	padding:0 10px 0 10px;
	text-align: left;
	vertical-align: middle;
	margin-left:10px;
}
#sitemap-text2 a{
	color: #6D5647;
	text-decoration:none;
}
#sitemap-text2 a:visited{
	color: #6D5647;
	text-decoration:none;
}
#sitemap-text2 a:active{
	color: #6D5647;
	text-decoration:underline;
}
#sitemap-text2 a:hover{
	color: #6D5647;
	text-decoration:underline;
}
#sitemap-text {
	display: table-cell;
	padding-left: 10px;
	text-align: left;
	vertical-align: middle;
}
#sitemap-text a{
	color:#555555;
	text-decoration:none;
}
#sitemap-text a:visited{
	color:#555555;
	text-decoration:none;
}
#sitemap-text a:active{
	color:#555555;
	text-decoration:underline;
}
#sitemap-text a:hover{
	color:#555555;
	text-decoration:underline;
}
#sitemap-tree {
	display: table-cell;
	width: 15px;
	padding-left: 10px;
}
#sitemap-tree img {
	display:block;
	margin: 0;
}


/*コラム*/

.container {
  width: 100%;
  display: flex;
  margin: 0 auto 100px;
}
.container a:hover {
  opacity: .8;
}
.container .column_cnt {
  width: 650px;
}
.container .column_cnt table {
  display: block;
  margin: 0 0 40px;
}
.container .column_cnt table tr:nth-child(2n) {
  background: #eee;
}
.container .column_cnt table td {
  border-collapse: collapse;
  border: 1px solid #333;
  padding: 10px;
}
.container .column_cnt img {
  max-width: 100%;
  height: auto;
  margin: 0 auto;
}
.container .column_cnt h1 {
  margin: 20px 0;
	font-size: 32px;
}
.container .column_cnt h2 {
  margin: 20px 0;
  border-left: solid 5px #E60712;
  padding: 0 0 0 10px;
  display: block;
}
.container .column_cnt h3 {
  margin: 20px 0 0;
}
.container .column_cnt h3:before {
  content: '';
  width: 10px;
  height: 10px;
  background: #982008;
  display: inline-block;
  margin-right: 5px;
}
.container .column_cnt p {
  padding: 10px 0 20px;
}
.container .column_cnt .column_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.container .column_cnt .column_list a._link {
  display: block;
  width: 48%;
  margin: 10px 4% 10px 0;
  box-sizing: border-box;
  box-shadow: 2px 5px 8px #ddd;
  padding: 8px;
}
.container .column_cnt .column_list a._link:nth-child(2n) {
  margin: 10px 0;
}
/*
.container .column_cnt .column_list:before {
  content: '';
  display: block;
  width: 30%;
  margin: 10px auto;
  order: 1;
}
.container .column_cnt .column_list:after {
  content: '';
  display: block;
  width: 30%;
  margin: 10px auto;
  order: 1;
}
*/
.container .column_cnt .column_list .date {
  font-size: 12px;
  margin: 6px 0 2px;
  font-weight: bold;
}


.container .column_cnt .pager {
  position: relative;
  width: 100%;
  margin: 40px 0 0;
}
.container .column_cnt .pager .pagenation {
	width: 100%;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	align-items: center;
}
.pager .pagenation a, 
.pager .pagenation span {
  padding: 6px 10px;
  border: solid 2px #982008;
  border-radius: 4px;
  color: #982008;
  font-weight: bold;
  display: inline-block;
  margin: 0 5px;
}
.pager .pagenation a:hover, 
.pager .pagenation .current {
  text-decoration: none;
  background: #982008;
  color: #fff;
  opacity: 1;
}


.container .column_cnt .single-pager {
  position: relative;
  width: 100%;
  margin: 40px 0 0;
  text-align: center;
}
.container .column_cnt .single-pager ._list {
  display: inline-block;
  margin: 0 auto;
}
.container .column_cnt .single-pager ._prev {
  position: absolute;
  top: 0;
  left: 0;
}
.container .column_cnt .single-pager ._next {
  position: absolute;
  top: 0;
  right: 0;
}


.container .column_cnt._img img {
  max-width: 80%;
}
.container .column_cnt ._bld {
  font-weight: bold;
}
.container .column_cnt ._marker01 {
  background: linear-gradient(rgba(0, 0, 0, 0) 60%, #fff700 0%);
}
.container .column_cnt .image_box01 {
  display: flex;
  justify-content: center;
}
.container .column_cnt .image_box01 .arrow {
  display: flex;
  align-items: center;
}
.container .column_cnt .image_box01 .arrow img {
  width: 50px;
  height: 50px;
}
.container .column_cnt .image_box01 img {
  margin: 0;
}
.container .main .ovf table {
  width: 80%;
  border: solid 1px #333;
  border-collapse: collapse;
  margin: 0 auto 20px;
}
.container .main .ovf table caption {
  font-weight: bold;
  text-align: center;
}
.container .main .ovf table td {
  min-width: 150px;
  border: solid 1px #333;
  border-collapse: collapse;
  padding: 0 10px;
}
.container .side {
  width: 200px;
  padding: 0 0 0 20px;
  box-sizing: border-box;
}
.container .side .side_cnt_ttl {
  color: #fff;
  background: #982008;
  text-align: center;
  margin: 10px 0;
  padding: 10px 0;
  border-radius: 4px;
}
.container .side .side_cnt2 {
  margin: 0 0 20px;
}
.container .side ul {
	list-style: none;
}
.container .side .side_cnt2 ul li:before {
  content: '';
  width: 10px;
  height: 10px;
  background: #982008;
  display: inline-block;
}
.container .side .side_cnt3 {
  margin: 0 0 20px;
}
.container .side .side_cnt3 ul li.popular-posts-item {
  display: flex;
  padding: 10px 0;
  border-bottom: solid 1px #ccc;
}
.container .side .side_cnt3 ul li a {
  display: block;
  width: 150px;
  height: auto;
}
.container .side .side_cnt3 ul li a img {
  max-width: 100%;
  height: auto;
}
.container .side .side_cnt3 ul li a.wpp-post-title {
  width: 100%;
  margin: 0 0 0 10px;
  box-sizing: border-box;
}
.container .side .side_cnt3 ul > li:first-child {
  display: none;
}


/* 2025.12 info */

/* ------------------------------------------------
     contact          
--------------------------------------------------- */
.confirm-area,
.thanks-area {
	display: none;
}


/*デフォルトのサンクスメッセージを非表示*/
.wpcf7-response-output{
	display: none;
}


.btn-wrap {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
}
.btn-wrap .form-button-custom {
	display: inline-block;
	font-size: 15px;
	line-height: 1.8;
}
.btn-wrap .form-button-custom:not(.back-button) {
	color: #fff;
	background: #982008;
	border: 1px solid #982008;
	text-shadow: none;
}